#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.5.2
visibility:           public
id:                   profunctors-5.5.2-4fCBGltq7OK91whxDHbffT
key:                  profunctors-5.5.2-4fCBGltq7OK91whxDHbffT
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  7086d30b07e5115afad1cf3ad53366b7
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.1/site-local/profunctors-5.5.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/profunctors-5.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/profunctors-5.5.2
hs-libraries:         HSprofunctors-5.5.2-4fCBGltq7OK91whxDHbffT
depends:
    base-4.14.0.0 base-orphans-0.8.2-3tCmDa1rfn44XZPmTBZg4F
    bifunctors-5.5.7-FvhZUSYEx3ELnGcIQIcBvw
    comonad-5.0.6-EE9KRWrpHCE9V0Ec4SSsIJ
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    distributive-0.6.2-J1T9Qu6BClpLyPbHlSYApG
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

